/*@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,600|Open+Sans+Condensed:300');*/

html
{
	margin:0;
	padding:0;
	height:100%;
	border:none
}
body
{
	font-size: 18px;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif, 'Lucida Grande';
    margin: 0;
    padding: 0;
    height: 100%;
    border: none;
	background-color: white;
}

header
{
	text-align:center;
	width:100%;
	background-color:#2c2c2c;
	color: white;
	font-size: 16px;
}
header img
{

}
header a
{
	color: white;
	text-decoration: none;
}
header a:visited
{
	color: white;
}
header > a
{
	display: inline-block;
	vertical-align: middle;
	width: 90px;
	margin-left:4px;
	margin-right:4px;
}
header > a > div > div:nth-child(2)
{
	height: 1.2em;
	line-height: 1.2em;
	overflow: hidden;
}
header > a.selected, header > a:hover
{
	background-color:rgba(255,255,255,0.2);
	border-radius: 6px;
	color: white;
}
header > div
{
	display: inline-block;
	vertical-align: middle;
	margin-right: 24px;
}
header > a > div
{
	margin: 6px 0;
}
footer
{
	text-align:center;
	width:100%;
	background-color:#2c2c2c;
	color: white;
}

/* Foodle */
div.orange
{
	background-color: #ff8000;
	width: 100%;
	padding-top:6px;
	padding-bottom:6px;	
	color: white;
	border-radius: 6px;
}
div.gray
{
	background-color:#eeeeee;
	width:100%;
	padding-top:6px;
	padding-bottom:6px;
	color:black;
	border-radius: 6px;
}
div.page-number
{
	text-align:center;
	width:64px;
	display:inline-block;
	margin:12px;
}
div.page-number > div:first-child
{
	font-size:24px;
	font-weight:bold;
}
div.page-number > div:nth-child(2)
{
	font-size:14px;
}

div.thin-line
{
	height:1px;
	background-color:black;
}
div.thin-line-indented
{
	height:1px;
	background-color:black;
	margin-left:20px;
}
div.indented
{
	margin-left:20px;
}

span.heading, span.tweet-date, div.heading, ul.list, header, td.app-name
{
	font-family: "Avenir Next Condensed", "Segoe UI", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.home
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

ul.list
{
	font-size: 28px;
	margin-top: 0;
}

a.twitter-link
{
	font-size: 13px;
}

span.heading, div.heading
{
	font-size: 40px;
	color: #333;
}

div.heading
{
	border-bottom: #ccc solid 1px;
	margin-bottom: 0.25em;
}

div.heading > a
{
	text-decoration: none;
}

span.tweet-date
{
	font-size: 14px;
	color: #888;
}

.home
{
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif, 'Lucida Grande';
 	font-size: 24px;
	margin-left: 20px;
}
/*
.home
{
	font-size: 40px;
	background-color: #aaa;
	color: white;
	padding: 12px;
	border-radius: 6px;
	text-decoration: none;
	margin: 20px;
}
*/

td.app
{
	width: 80px;
	background-image: url(images/app-menu-background.png);
	background-size: cover;
}

td.app.selected
{
	background-image: url(images/selected-app2.png);
}

td.app-name
{
	width: 80px;
	font-size: 16px;
	color: white;
}

.nutrients-textbox
{
	width:100%;
	font-size:18px;
	padding:4px;
/*	margin-top:5px;
	margin-bottom:10px; */
	box-sizing:border-box;
}

.nutrients-button
{
	display:block;
	font-size:18px;
/*	margin-bottom:6px; */
}

div.app
{
	background-color: white;
	display: block;
	width: 80px;
	height: 80px;
	background-repeat: contain;
	background-size: 64px 64px;
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-bottom: 2px;
	
	-o-transition:background-size .1s;
	-ms-transition:background-size .1s;
	-moz-transition:background-size .1s;
	-webkit-transition:background-size .1s;
	transition:background-size .1s;	
}
div.app:hover
{
	background-size: 80px 80px;

	-o-transition:background-size .1s;
	-ms-transition:background-size .1s;
	-moz-transition:background-size .1s;
	-webkit-transition:background-size .1s;
	transition:background-size .1s;
}

div.selected-app-background
{
	background-image: url(images/selected-app.png);
	background-size: contain;
}

td.left
{
	background-color: white;
	background-image: url(images/app-menu-background.png);	
	background-size: cover;
}
td.right
{
	overflow: hidden;
	width: auto;
	background-color: white;
	background-image: url(images/app-menu-background.png);
	background-size: cover;	
}


table.apps
{
/*	border-radius: 8px;
	overflow: hidden; */
/*	margin-top: 4px;
	margin-bottom: 4px; */
}

/*
table.apps
{
	padding: 0;
	
	-o-transition:.1s ease-in;
	-ms-transition:.1s ease-in;
	-moz-transition:.1s ease-in;
	-webkit-transition:.1s ease-in;
	transition:.1s ease-in;	
}

table.apps:hover
{
	padding-top: 8px;
	padding-bottom: 8px;
	
	-o-transition:.1s ease-out;
	-ms-transition:.1s ease-out;
	-moz-transition:.1s ease-out;
	-webkit-transition:.1s ease-out;
	transition:.1s ease-out;	
}
*/

.red
{
	background:-webkit-linear-gradient(left, #d1003a, #f80045);
	background:linear-gradient(to right, #d1003a, #f80045);
}
/*
ul
{
	padding: 0;
	margin: 0;
}
*/
input
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

textarea
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

select
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.smalltext {font-size: 11px}
.mediumtext {font-size: 16px; }
.mediumtextbold {font-size: 14px; font-weight: bold; }
.bigtext {font-size: 18px; }
.headline {font-size: 20px; font-weight: bold; }
.bigtextbold {font-size: 18px; font-weight: bold; }
.copyright {font-size: 11px; color: #CCCCCC; }
.copyrightblack {font-size: 11px; color: #000000; }
.light { color: #888888; }
.slogan { color: #888888; padding: 4px; }
.bigheadertext {font-size: 18px; font-weight: bold; color:#999999; }
.headertext {font-weight: bold; color:#999999; }

div.screenshot
{
	display: inline-block;
	margin-top: 6px;
	margin-right: 6px;
}

div.screenshot > img
{
	border: 1px solid #ddd;
}

span.header-text
{
	font-weight:bold;
	color:black;
}

.screenshot-table
{
	width: 90%;
}

.logo-image
{
	vertical-align: bottom;
}

a:visited
{
	color: blue;
}
a:hover
{
	color: #f80045;
}

a.black
{
	color: black;
}
a.black:visited
{
	color: black;
}
a.black:hover
{
	color: #f80045;
}

a.white
{
	color:white;
}

a.app-title
{
	color: #222;
	font-weight: bold;
	text-decoration: none;
/*	text-shadow: #eee 0.1em 0.1em 0.2em; */
	font-size: 20px;
}

#body
{
	width: 700px;
	background-color: white;
	color: #222;
	display: block;
}

img.stars
{
	display:inline-block;
	width:60px;
	height:12px;
	border:none;
	margin-left: 6px;
}

div.equation
{
	padding:8px;
	background-color:#EEEEEE;
	-moz-border-radius:8px;
	border-radius:8px;
}

#reviews
{
/*	text-align: justify; */
/*	padding: 10px;
	background-color: #f3f3f3;
	border-right: #aaa 1px solid; */
}

div.pixels-line
{
	background-image:url(images/pixels/line.gif);
	width:596px;
	height:8px;
	display:block;
}

hr
{
	width: 100%;
	border: 0;
	height: 1px;
	background-color: #ccc;
/*	background-image:url(images/pixels/line.gif);
	width:596px;
	height:8px;
	display:block;
	border: 0;
*/
}

hr.app
{
	margin-top: 1em;
	margin-bottom: 1em;
}

div.iphone-container
{
	width:184px;
	height:377px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image:url(/images/iphone6@2x.jpg);
	display: inline-block;
}
div.iphone-screenshot
{
	position:relative;
	top:46px;
	text-align:center;
}
div.iphone-screenshots-grid
{
	text-align: center;
}
div.iphone-screenshots-grid > div.iphone-container
{
	margin-bottom: 24px;
	margin-right: 24px;	
}

div.watch-container
{
	width:180px;
	height:325px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image:url(/images/watch.jpg);
	display: inline-block;
}
div.watch-screenshot
{
	position:relative;
	text-align: left;
	top:90px;
	left:28px;
}
div.watch-screenshots-grid
{

}
div.watch-screenshots-grid > div.watch-container
{
	margin-bottom: 24px;
	margin-left: 16px;
	margin-right: 12px;	
}


div.ipad-landscape-screenshot-container
{
	display: inline-block;
	width:627px;
	height:443px;
	background-size: contain;
	background-image:url(/images/iPad-Landscape.jpg);
	margin-bottom: 24px;
}
div.ipad-landscape-screenshot
{
	position:relative;
	top:29px;
	text-align:center;
}

div.ipad-portrait-screenshot-container
{
	display: inline-block;
	width:300px;
	height:425px;
	background-size: contain;
	background-image:url(/images/iPad-Portrait.jpg);
	margin-bottom: 24px;
}
div.ipad-portrait-screenshot
{
	position:relative;
	top:38px;
	text-align:center;
}

div.mac-screenshot-container
{
	display: inline-block;
	width:625px;
	height:361px;
	background-size: contain;
	background-image:url(/images/mba13.jpg);
	margin-bottom: 24px;
}
div.mac-screenshot
{
	position:relative;
	top:26px;
	text-align:center;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5)
{
	div.ipad-screenshot-container { background-image:url(/images/ipad512x384@2x.png); }
	div.iphone5-container { background-image:url(/images/iphone5@2x.jpg); }
}